@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

$font-family: 'Montserrat', sans-serif;
$font-size: 14px;
$line-height: 1.6;
$body-bg: white;
$text-color: #333333;
$primary: #FF641E;
$secondary: #2A5BFF;
$tertiary: #0FB6F1;
$light: #F2F2F2;
$title-line-height: 1.26;
$text-line-height: 1.5;

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px
) !default;
